@charset "utf-8";
/* Styles for MRC Reuse project - used in addtion to massmatch.org styles */

div.righthalf {
	width: 45%;
	float: right;
	margin-left: 15px;
}
div.lefthalf {
	width: 45%;
	float: left;
	margin-right: 15px;
}
.fr {
	float: right;	
}
.fl {
	float: left;	
}
.smallcolumn {
	width: 250px;	
}
.imageholder img {
	margin-right: 15px;
}

h2.reuse_cat {
	margin-top: 1.0em;
}
th {
	background: #DDDDDD;	
}
table.padded th, table.padded td {
	padding: 2px 5px !important;
	border: solid 1px #333333;
	border-spacing: 0px;
}
tr.divider {
	background: #E9F1F8;
	font-weight: bold;
}
.displaylabel {
	float: left;
	width: 12em;
	font-weight:bold;
}
.displaylabel.long {
	width: 22em;	
}
.detailrow {
	clear: both;	
}
.indent {
	margin-left: 20px;	
}
.button {
	background-color: #000082;
	color: #D6DCEF !important;
	padding: 2px 8px;
	font-weight: bold;
	font-size: 85%;
}
a.button, a.deletex {
	text-decoration: none;
	border: 2px outset buttonface;
}
a.deletex {	
	padding: 2px;
	background: #990000;
	color: white;
}
.dupButton {
	background-color: #000082;
	color: #D6DCEF !important;
	font-weight: bold;
	font-size: 85%;
	font-family: Verdana, Arial, sans-serif;
	padding:5px;
	cursor:pointer;
	margin-left:10px;
}
.alignright {
	text-align: right;
}
/* Filter styles */
#filterform select {
	font-size: 90%;
}
#filterlist, #itemsViewed, #contactus {
	border:solid;
	border-color:#3c63a2;
	border-width:1px;
	border-top:#3c63a2;
	border-top-width:5px;
	border-top-style:solid;
	padding:5px;
	margin-top:5px;
	margin-bottom:10px;
}
#contactus {
	float: right;
	text-align: right;
	width: 250px;
	margin-bottom: 0px;
	margin-top: -35px;
	border-top: #CC0000 5px solid;
}
#filterlist {
	width: 65%;
	float: left;
}
.hideDivButton {
	background-color:#3c63a2;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding: 0.3em;
	text-align: center;
	width: 275px;
	font-size: 90%;
}
.hideDivButton a, .checkOut a {
	color: #FFFFFF;
	text-decoration: none;
}
.hideDivButton:hover, .checkOut:hover {
	background: #61392C;
}
.checkOut {
	background-color:#3c63a2;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding: 0.3em;
	text-align: center;
	float: right;
	width: 15%;
	font-size: 90%;
}
.tableband { color: #FFFFFF; font-weight: bold; background-color:#3c63a2 !important; text-align:left; padding:20px;}
.tableband a:link { color: #FFFFFF; text-decoration:underline;}
.tableband a:visited { color: #FFFFFF; text-decoration:underline;}
.tableband a:active { color: #FFFFFF; text-decoration:underline;}
.tableband a:hover { color: #FFFFFF; text-decoration:underline;}

div#itemsViewed {
	float: right;
	width: 30%;
	margin-left: 15px;
}

#exportButton {
	float: right;	
}

#exportData {
	float: right;
}

#exportData a {
	text-decoration: none;
}

div#confirmation {
    font-size: 1em;	
}